/* Blog */
.blog h1.title,
.blog h1.title span,
.single-post h1.title,
.single-post h1.title span,
.archive h1.title,
.archive h1.title span {
  background-image:url(images/title-yellow.png);
  color:#196a39;
}

.blog a,
.single-post a,
.archive a {
  color: #3b915d;
}

.blog a:hover,
.single-post a:hover,
.archive a:hover {
  color: black;
}

.blog-wrap {
  padding-top: 30px !important;
}

.single-post-wrap {
  width: 480px !important;
  padding: 20px 15px 20px 44px !important;
  overflow: hidden;
}

.single-post-wrap img {
  max-width: 480px; height: auto;
  overflow: hidden;
}

.blog #content .wrap,
.single-post #content .wrap,
.archive #content .wrap {
  border-color:#f4d30c
}

.blog .entry,
.archive .entry {
  margin-bottom: 25px;
}

.blog .post h1,
.single-post .post h1,
.archive .post h1 {
  color: #3b915d;
  font-size: 22px;
}

.blog-date {
  font-weight: bold;
  margin: -8px 0 10px 0;
  display: block;
}

.blog-read-more:before {
  display: block;
  content: '';
  float: left;
  width: 16px; height: 16px;
  margin-right: 5px;
  background: url(images/icon-readmore.png) no-repeat;
}

.blog-go-back:before {
  display: block;
  content: '';
  float: left;
  width: 16px; height: 16px;
  margin-right: 5px;
  background: url(images/btn-goback.png) no-repeat;
}

.recent-posts-more:after {
  display: block;
  content: '';
  width: 16px; height: 16px;
  background: url(images/icon-readmore.png) no-repeat;
}

.blog #content .attachment-full,
.archive #content .attachment-full {
  margin: 0; padding: 0;
}

.blog .post-thumbnail,
.archive .post-thumbnail {
  float: left !important;
  width: 110px; height: 110px;
  overflow: hidden;
  margin: 0 10px 0 15px; padding: 0;
  border: 3px solid black;
  background: #cacaca;
}

.blog .post-thumbnail img,
.archive .post-thumbnail img {
  margin: 0; padding: 0;
  width: 100%; height: 100%;
}

.blog .post-content,
.archive .post-content {
  float: right;
  width: 365px !important;
}

.clr {
  clear: both;
  overflow: hidden;
  width: 1px; height: 1px;
}

.sidebar-module {
  background: #f4d30c url(images/studs.png) center 25px no-repeat;
  margin-bottom: 5px;
  border-radius: 3px;
  padding: 12px;
}

.sidebar-module h5 {
  font: 18px Anton, Arial, sans-serif;
  color: #196a39;
  margin: 0 0 5px 19px;
}

.blog-sub-headings,
#respond h2,
#comments h2 {
  margin-top: 30px;
  padding-bottom: 10px;
  border-bottom: 5px solid black;
}

.blog-404 {
  padding-left: 50px;
}

input#submit {
  width: 73px; height: 31px;
  border: none;
  text-indent: -9999px;
  background: url(images/btn-submit.png) no-repeat;
}

input#submit:hover {
  background: url(images/btn-submit-on.png) no-repeat;
}

#comments ol {
  list-style: none;
  margin: 0; padding: 0;
}

#comments .avatar {
  display: none;
}

#comments .says {
  display: none;
}

#comments cite.fn {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  margin-top: 20px;
  display: block;
  line-height: 20px;
}

#comments cite.fn:before {
  content: "[  ";
}

#comments cite.fn:after {
  content: "  ]";
}

#comments .comment-meta {
  margin-bottom: 10px;
}

#comments .comment-meta a {
  font-weight: bold;
  font-size: 14px;
  color: black;
  margin-bottom: 20px;
}

a.comment-reply-link {
  width: 60px;
  display: block;
}

a.comment-reply-link:after {
  display: block;
  content: '';
  float: right;
  margin-top: 3px;
  width: 14px; height: 13px;
  background: url(images/btn-reply.png) no-repeat;
}

.text label {
  display: block;
  margin-bottom: 5px;
}

.text input,
textarea#comment {
  margin-bottom: 10px;
  border: 1px solid #cdcdcd;
  border-radius: 3px;
  padding: 7px 10px;
}

.related-posts {
  width: 50%;
  float: left;
  margin: 15px 0 20px 0;
}

.related-posts h5 {
  text-transform: uppercase;
  font: 18px 'Anton', sans-serif;
  margin-bottom: 7px;
}

.recent-posts-sidebar {
  border-bottom: 1px solid black;
  margin: 0 0 5px 0;
  padding: 0 0 10px 0;
}

.recent-posts-title,
.related-posts-content {
  float: left;
  height: auto;
  position: relative;
  overflow: hidden;
  padding-left: 10px;
}

.recent-posts-title {
  float: none;
}

.recent-posts-title p {
  margin-bottom: 5px;
}

.recent-posts-title a {
  font: 16px 'Anton', sans-serif;
  color: black;
}

.recent-posts-title a:hover {
  color: #3b915d;
}

.recent-posts-thumb,
.related-posts-thumb {
  float: left;
  width: 40px; height: 40px;
  background: #cacaca;
  border: 3px solid black;
  overflow: hidden;
  margin-top: 5px;
}

.recent-posts-thumb img,
.related-posts-thumb img {
  width: 40px; height: 40px;
}

.blog-wrap .wp-pagenavi {
  margin: 0 0 25px 140px;
}

.blog-wrap .wp-pagenavi span,
.blog-wrap .wp-pagenavi a {
  border: none;
  font: 16px Anton, Arial, sans-serif;
}

.blog-wrap .wp-pagenavi span.pages {
  display: none;
}

.post-categories {
  color: #666666;
  font-weight: bold;
}

/*
 * jquery.selectBoxIt.css 3.8.0
 * Author: @gregfranko
 */

/*
  Common CSS Properties
  ---------------------
  These properties will be applied to any themes that you use
*/

/* SelectBoxIt container */
.selectboxit-container {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-left: 5px;
  color: #f4d30c;
}

/* Styles that apply to all SelectBoxIt elements */
.selectboxit-container * {
  font: 14px Helvetica, Arial;
  /* Prevents text selection */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
  white-space: nowrap;
}

/* Button */
.selectboxit-container .selectboxit {
  width: 145px !important; /* Width of the dropdown button */
  cursor: pointer;
  margin: 0;
  padding: 0;
  border-radius: 0;
  overflow: hidden;
  display: block;
  position: relative;
  border: 2px solid #2f744a;
  border-radius: 3px;
}

/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
  height: 30px; /* Height of the drop down */
  line-height: 30px; /* Vertically positions the drop down text */
  display: block;
  background: #3b915d;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

/* Focus pseudo selector */
.selectboxit-container .selectboxit:focus {
  outline: 0;
}

/* Disabled Mouse Interaction */
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled {
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  cursor: default;
}

/* Button Text */
.selectboxit-text {
  text-indent: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  float: left;
}

.selectboxit .selectboxit-option-icon-container {
  margin-left: 5px;
}

/* Options List */
.selectboxit-container .selectboxit-options {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100%;  /* Minimum Width of the dropdown list box options */
  *width: 100%;
  margin: 0;
  padding: 10px 0 5px 0;
  list-style: none;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  display: none;
  z-index: 9999999999999;
  border-radius: 0;
  margin-top: -2px !important;
  border: none;
  text-align: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 149px !important;
  border: 2px solid #2f744a;
  border-top: none;
}

.selectboxit-options li a {
  font-family: Arial !important;
  font-size: 14px !important;
  text-transform: none !important;
  color: #f4d30c !important;
  background: none !important;
  padding: 0 !important; margin: 0 !important;
}

/* Individual options */
 .selectboxit-option .selectboxit-option-anchor{
  padding: 0 2px;
}

/* Individual Option Hover Action */
.selectboxit-option .selectboxit-option-anchor:hover {
  text-decoration: none;
}

/* Individual Option Optgroup Header */
.selectboxit-option, .selectboxit-optgroup-header {
  text-indent: 5px; /* Horizontal Positioning of the select box option text */
  margin: 0;
  list-style-type: none;
}

/* The first Drop Down option */
.selectboxit-option-first {
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}

/* The first Drop Down option optgroup */
.selectboxit-optgroup-header + .selectboxit-option-first {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/* The last Drop Down option */
.selectboxit-option-last {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

/* Drop Down optgroup headers */
.selectboxit-optgroup-header {
  font-weight: bold;
}

/* Drop Down optgroup header hover psuedo class */
.selectboxit-optgroup-header:hover {
  cursor: default;
}

/* Drop Down down arrow container */
.selectboxit-arrow-container {
  /* Positions the down arrow */
  width: 30px;
  position: absolute;
  right: 0;
  background: #368656 !important;
  margin-left: 5px;
}

/* Drop Down down arrow */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
  /* Horizontally centers the down arrow */
  margin: 0 auto;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
}

/* Drop Down down arrow for jQueryUI and jQuery Mobile */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
  top: 30%;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-container {
  float: left;
}

.selectboxit-container .selectboxit-option-icon {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-url {
  width: 18px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  height: 100%;
  background-position: center;
  float: left;
}

.selectboxit-rendering {
  display: inline-block !important;
  *display: inline !important;
  zoom: 1 !important;
  visibility: visible !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

/* jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon {
  background-color: inherit;
}

/* Another jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon-triangle-1-s {
  background-position: -64px -16px;
}

/*
  Default Theme
  -------------
  Note: Feel free to remove all of the CSS underneath this line if you are not using the default theme
*/
.selectboxit-btn {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
}

.selectboxit-default-arrow {
  width: 0;
  height: 0;
  border-top: 4px solid #f4d30c;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.selectboxit-list {
  background-color: #3b915d;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.selectboxit-list .selectboxit-option-anchor {
  color: #333333;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #ffffff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
}

.selectboxit-list > .selectboxit-disabled > .selectboxit-option-anchor {
  color: #999999;
}




/* JP Start */
.page-id-1320 #content .wrap {

  padding:31px 18px 31px 1px !important;
  width:525px !important;
 }

.page-id-1320  #content  .post-thumbnail {
  float: left !important;
  width: 110px !important;
  height: 110px !important;
  overflow: hidden !important;
  margin: 0 10px 0 15px !important;
  padding: 0px !important;
  border: 3px solid black !important;
  background: #cacaca !important;
}

.page-id-1320 #content .attachment-full {
  width: 110px !important;
  height: 110px !important;
  margin: 0 !important;
  padding: 0 !important;
  float:left !important;

}

.page-id-1320  #content .post-content {
  float: right !important;
  width: 381px !important;
}

.title-left {
 float:left;
}	

.order-now-link{
 float:right !important;
 border: 2px solid #d21f0f !important;
 border-radius: 10px !important;
 padding: 5px !important;
 margin:-10px 0px 10px 0px !important;
 color: #d21f0f !important;  
}

.order-now-link:hover{
  border: 2px solid #4c4c4c !important;
  color: #4c4c4c !important;  
}	

.order-now-btn{
  color: #d21f0f !important;
  padding:0px !important;
}

.order-now-btn:hover{
  color: #4c4c4c !important;  
}

.page-template-temp_menu_list-php #content {background:none;border-radius:0;padding:0;width:578px}
.page-template-temp_menu_list-php #content .module {background:url(images/content-bg.png) left top;border-radius:10px;float:right;margin:0 0 16px;overflow:hidden;padding:7px;position:relative;width:530px}
*+html .page-template-temp_menu_list-php #content .module {behavior: url(http://wokoninn.com.au/wp-content/themes/wok/js/PIE.htc);}
.page-template-temp_menu_list-php #content .module-wrap {border:3px solid #d21f0f;border-radius:11px;padding:31px 18px 31px 20px;position:relative;width:485px}
*+html .page-template-temp_menu_list-php #content .module-wrap {behavior: url(http://wokoninn.com.au/wp-content/themes/wok/js/PIE.htc);}
.page-template-temp_menu_list-php #content .menu-module .module-wrap {font-size:13px;line-height:17px;padding-top:10px}
.page-template-temp_menu_list-php #content .menu-module .intro {border-radius:10px;padding:21px 29px 15px}
*+html .page-template-temp_menu_list-php #content .menu-module .intro  {behavior: url(http://wokoninn.com.au/wp-content/themes/wok/js/PIE.htc);}
.page-template-temp_menu_list-php #content .menu-module .intro h1 {font-size:25px;margin:0;padding:0 0 10px}

.page-template-temp_menu_list-php #content .our-menu-list-menu {background:url(images/module-red.jpg) left top repeat;color:#fff}
.page-template-temp_menu_list-php #content .our-menu-list-menu .module-wrap {border-color:#fff}
.page-template-temp_menu_list-php #content .our-menu-list-menu .intro {background:url(images/content-bg.png) left top repeat;color:#000;font-size:15px;line-height:20px; margin-top:5px}
.page-template-temp_menu_list-php #content .our-menu-list-menu .intro h1 {color:#d21f0f}

.accordion {
	overflow:hidden;
	margin-top:20px;
}

.accordion-section {
    margin: 0 0 5px;  	
}

.accordion-section-title {
	width:94%;
	padding:15px;
	display:inline-block;
	transition:all linear 0.15s;
	font:400 22px/24px "Anton","Arial Narrow",Arial,Helvetica,sans-serif;
	background-color: #3b915d;
    color: #f4d30c;
	border-radius: 4px;
	
}

.accordion-section-title.active, .accordion-section-title:hover {
	
	text-decoration:none;
	background-color: #f4d30c;
    color: #167c3e;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}
.accordion-section-content {
	
	display:none;
}

/* start page-template-temp_menu_list */

.page-template-temp_menu_list-php #mobile_content .accordion-section-title {
	width: 96%;
	font:40px 'droid_sansbold', Arial, Helvetica, sans-serif;
	padding:30px;
}
.page-template-temp_menu_list-php #mobile_content .accordion {
	overflow:hidden;
	margin-top:0px;
}

.page-template-temp_menu_list-php #mobile_content .intro {
    background: rgba(0, 0, 0, 0) url("images/content-bg.png") repeat scroll left top;
    color: #000;
	border-radius:10px;
	padding:21px 29px 15px;
	margin-top:5px;
}

.page-template-temp_menu_list-php #mobile_content  .intro h1 {
	color:#d21f0f;
}

.page-template-temp_menu_list-php  #mobile_content  .intro p {
	line-height:50px;
}

.page-template-temp_menu_list-php  #mobile_content .dish {
    overflow: hidden;
    padding: 35px 0 0;
    width: 100%;
}

.page-template-temp_menu_list-php  #mobile_content .dish img {
    float: left;
   width: 30%;
}   

.page-template-temp_menu_list-php  #mobile_content .dish .desc {
    float: right;
    width: 68%;
}

.page-template-temp_menu_list-php  #mobile_content .dish .desc h3 {
    
	margin:10px 0px 10px 0px;
}

.page-template-temp_menu_list-php  #mobile_content .dish .desc p {
     
	 margin:10px 0px 10px 0px;
	 line-height:45px;
}	

.page-template-temp_menu_list-php  #mobile_content .order-now-link
{
  padding:14px 9px 0px 9px !important;	
}

.page-template-temp_menu_list-php  #mobile_content h1
{
 font-size:30px !important;
}

.page-template-temp_menu_list-php  #mobile_content .article-holder
{
 padding:12px;
}
/* end page-template-temp_menu_list */


.home_content_bottom {
  color:#ffffff;
}

.location_content_bottom {
  color:#000000;
  padding-top:10px;
}

.main_breadcrumbs {
  padding: 20px 0 0 26% !important;
  color:#ffffff !important;
  clear:both !important;
}

.main_breadcrumbs span a{
  color:#ffffff !important;
}


.breadcrumb_last {
	color:#ffffff !important;
 display:inline !important;	
}

/* JP End */